Conversations

Snooze a conversation

Snooze a conversation.

PUT
/conversation/{conversation_id}/snooze

Snooze a conversation.

Authorization

bearerToken
AuthorizationBearer <token>

Personal access tokens created from the ThriveDesk UI. Create one under Integrations -> API Keys.

In: header

Path Parameters

conversation_id*string

Conversation identifier.

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X PUT "https://example.com/conversation/string/snooze" \  -H "Content-Type: application/json" \  -d '{    "snoozed_until": "2026-07-10T09:00:00Z",    "type": "if_no_reply"  }'
{  "message": "string"}